/* No comment provided by engineer. */
"Do you want to remove the copy of documents from the index?" = "Voulez-vous supprimer la copie des documents de l’index ?";

/* No comment provided by engineer. */
"Rebuild and Store Documents" = "Reconstruire et stocker les documents";

/* No comment provided by engineer. */
"Remove Documents" = "Supprimer les documents";

/* No comment provided by engineer. */
"Storing a copy of the documents will rebuild the index" = "Stocker une copie des documents nécessitera de reconstruire l’index";